* {
    margin: 0px;
    padding: 0px;
}

body {
    font-size: 30px;
    background-color:#f5f5dc;
    width:1280px;
    height:100%;
    
}


#header {
    text-align: center;
    padding-bottom: 10px;
    background-color: #80EF90;
}

#header img {
    margin: 20px;
}

.slide img {
    background-size: cover;
    /*    height:800px;*/
    width: 100%;
}

.wrapper {
    margin: 0 auto;
    width: 1150px;
}

.menu {
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
}

.menu a {
    width: 120px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    color: white;
    font-weight: 800px;
    margin: 0 auto;
}

.lit {
    text-align: center;
    padding: 20px;
}

ul a:hover {
    color: #EF6225;
}

nav ul {
    overflow: hidden;
    padding: 0;
    line-height: 1.0;
    background: repeat-x bottom;
}

nav li,
nav a {
    display: block;
    width: 420px;
    background-color: #80EF90;
}

nav li {
    float: left;
}

.obi {
    text-align: center;
}

.box {
    width: 900px;
    overflow: hidden;
    margin: 0 auto;
    padding: 10px;
    font-size:20px;
}

.bora{
    text-align:center;
}

.aaa{
    font-size:20px;
}
.keiziban li {
    margin: 10px 13px;
    list-style: none;
    width: 274px;
    float: left;
}

.google {
    text-align: center;
    padding: 20px;
}

.keiziban li a {
    border: none;
    float: left;
}

h2{
    margin: 10px 13px;
    color:#e9967a;
}

h4{
    color:#e9967a;
}

iframe {
    width:880px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

footer {
    width:100%;
    position: relative;
    height: auto !important;
    height: 100%;
    text-align: center;
    margin-bottom:0px;
    background-color: #80EF90;
    display:block;  
}

@media screen and (max-width:779px) { 
    #header {
    text-align: center;
    padding-bottom: 10px;
    background-color: #80EF90;
    height:200px;
}
    
    #header a img{
        height:82px;
    }
    
    .obi  {
    text-align: center;
}
    
    .obi img {
    height:120px;
    width:140px;    
}
    
    .keiziban li {
    margin: 10px 13px;
    list-style: none;
    width: 274px;
    float: left;
    height:150px;
}
    
    .keiziban li a img {
    width:250px;
    height:130px;    
}
    
box {
    width: 900px;
    overflow: hidden;
    margin: 0 auto;
    padding: 10px;
    font-size:20px;
    height:390px;
}
    
    .lit {
    text-align: center;
    padding: 20px;
    font-size:80px;    
}
}
